Mailinglist Archive: opensuse-kde3 (49 mails)

< Previous Next >
Re: [opensuse-kde3] Re: [opensuse-kde] KDE:KDE3 issues
  • From: Ilya Chernykh <neptunia@xxxxxxx>
  • Date: Wed, 1 Sep 2010 21:34:32 +0400
  • Message-id: <201009012134.32086.neptunia@xxxxxxx>
On Wednesday 01 September 2010 21:24:50 Larry Stotler wrote:

This has been a problem since 11.0.  As an example, KDE4 games were
installed in KDE3.

Does this happen now?

Dunno. Installed 11.2 once but that didn't have a KDE3 pattern.

Patterns are mixed, they include KDE4 packages and KDE4 patterns
include KDE3 packages. Do not use them. I do not know how to fix it.

I am
going to try to install 11.3 this evening if I have time and install
KDE3 from the repo and see what happens.

Using the games as an example, aside from the fact that the
fonts/colors/schemes were completely different(and an unwelcome change
at least for me), that showed that more unneccessary Qt4 libs were
being used. There were other examples, but I don't remember them now.
I got to the point that I blacklisted every KDE4 part I could.

When I do a search on my 11.0 system for KDE4/Qt4, I found these
packages installed:

libkde4
kde4-opensuse-updater
kde4-filesystem
libqt4
libqt4-sql
libqt4-qt3support
libqt4-x11

I pruned out all I could last time I re-installed. It was Much more.

Try to remove them.
--
To unsubscribe, e-mail: opensuse-kde3+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde3+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups